uuid: 0d45d28c-0629-4be1-bcc5-4edd2dd1b3da
langcode: en
status: true
dependencies:
  module:
    - token
id: config_sync.module.token
snapshotSet: config_sync
extensionType: module
extensionName: token
items: {  }
